@charset "utf-8";
/* CSS Document */

#pull {
	float: left;
	background: url(../img/top-1.jpg) repeat-x;
	width: 980px;
	line-height: 75px;
	font-size: 14px;
	text-decoration: none;
}

#pull ul { /*リスト全体*/
   display:block; 
   list-style: none;  
   margin: 0;  
   padding: 0;  
}  

#pull li { /*リストの1段目*/ 
   float: left;  
   white-space: nowrap;
   list-style:none outside none;
   text-align: center;
   line-height: 75px;
   text-decoration:none;  
}

#pull li a {
    color:#FFF;
	display:block;
    text-align: center;
    text-decoration:none;
	width: 96px;
}

#pull li a:hover {
    color: #000;
	background: #79C967;
}  


#pull ul ul { /*2段目以降*/ 
   display: none;  
   position: absolute;
   z-index: 10;
   background: #79C967;
   width: 210px;
   font-size: 12px;
}  


#pull li li { /*2段目以降のリスト項目*/ 
   clear: left;  
   position:relative;  
   width: 100%;
   line-height: 160%;
   background: url(../img/icon-17.gif) no-repeat left;
   padding: 0 0 0 15px;
} 

#pull li li a { /*2段目以降のリスト項目*/ 
    color:#000;
	display: block;
    text-align: left;
    text-decoration:none;
} 

#pull li li a:hover { /*2段目以降のリスト項目*/ 
    color: #FFF;
	display: block;
    text-align: left;
    text-decoration:none;
	width: 175px;
}     


#pull ul ul ul { /*3段目以降*/ 
   top: 0;  
   left: 100%;  
}  


#pull ul li:hover > ul {  
   display: block;  
}  


#pull ul ul a { /*IE用*/ 
/*   width: 210px; （94-10-10-1-1）パディングとボーダーの分を引いた値 */
   width: 175px;
   white-space: normal; /*幅に応じて改行*/
} 
